## grapefruit 0.1~a3+dfsg

=== debian/changelog ===
grapefruit (0.1~a3+dfsg-1) unstable; urgency=low

  [ Simon Chopin ]
  * Initial release. (Closes: #706042)
  * Do not ship the logo as its license situation is unclear.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Simon Chopin <chopin.simon@gmail.com>  Mon, 12 Aug 2013 11:00:26 +0200
