=== debian/control ===
Source: grapefruit
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Simon Chopin <chopin.simon@gmail.com>
Build-Depends:
 debhelper (>= 9),
 python-all (>= 2.6.6-3~),
 python-setuptools,
 python-pytest,
 python-sphinx (>= 1.0.7+dfsg),
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/grapefruit/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/grapefruit/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/grapefruit/trunk/
X-Python-Version: >= 2.5

Package: python-grapefruit
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-grapefruit-doc
Description: Python module to manipulate color information easily
 GrapeFruit is a pure Python module that lets you easily manipulate and convert
 color information. Its primary goal is to be natural and flexible.
 .
 The following color systems are supported by GrapeFruit:
   * RGB (sRGB)
   * HSL
   * HSV
   * YIQ
   * YUV
   * CIE-XYZ
   * CIE-LAB (with the illuminant you want)
   * CMY
   * CMYK
   * HTML/CSS color definition (#RRGGBB, #RGB or the X11 color name)
   * RYB (artistic color wheel)

Package: python-grapefruit-doc
Section: doc
Architecture: all
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Recommends: python-grapefruit
Description: Python module to manipulate color information easily - documentation
 GrapeFruit is a pure Python module that let you easily manipulate and convert
 color information. Its primary goal is to be natural and flexible.
 .
 This package provides the documentation for GrapeFruit.
