=== debian/watch ===
version=3
opts=uversionmangle=s/(a|b|rc)/~$1/,dversionmangle=s/\+dfsg//; \
http://github.com/xav/Grapefruit/downloads /downloads/xav/Grapefruit/grapefruit-(.+?)(?:\.tar)?\.tar\.gz
