## grapefruit 0.1~a4+dfsg

=== debian/control ===
Source: grapefruit
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-pytest,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.6.0
Homepage: https://github.com/xav/grapefruit
Vcs-Git: https://salsa.debian.org/python-team/packages/grapefruit.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/grapefruit
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-grapefruit
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}
Breaks: python-grapefruit-doc
Replaces: python-grapefruit-doc
Description: Python module to manipulate color information easily (Python 3)
 GrapeFruit is a pure Python module that lets you easily manipulate and convert
 color information. Its primary goal is to be natural and flexible.
 .
 The following color systems are supported by GrapeFruit:
   * RGB (sRGB)
   * HSL
   * HSV
   * YIQ
   * YUV
   * CIE-XYZ
   * CIE-LAB (with the illuminant you want)
   * CMY
   * CMYK
   * HTML/CSS color definition (#RRGGBB, #RGB or the X11 color name)
   * RYB (artistic color wheel)
 .
 This package provides the Python3 version.
