=== debian/watch ===
version=4
opts=uversionmangle=s/(a|b|rc)/~$1/,dversionmangle=s/\+dfsg//; \
     https://github.com/xav/Grapefruit/tags .*/v?(\d\S+)\.tar\.gz
     #/downloads/xav/Grapefruit/grapefruit-(.+?)(?:\.tar)?\.tar\.gz
